dir|add|mui\default\theme
dir|add|mui\en_GB
file|change|app.ini|app.ini|a8141e2817d1a17bee872ec6f2fcc562
file|add|mui\default\clpbrd.data|5846edfb9f9a6c285b4339443f22b74a
file|copy|mui\default\html\assets\css\index.css|3edb6309dc2d310e886733848f3a765a
file|copy|mui\default\html\assets\css\index2.css|b2b9a3ef134a0269eecf8b76a8219776
file|copy|mui\default\html\assets\css\index3.css|031036dee793dab8e17b8f10c63ecab0
file|copy|mui\default\html\assets\js\index.js|1e96743d95d49b57d73ea8a36efc2947
file|copy|mui\default\html\assets\js\index2.js|d9a08b4134773a05ba40bd4db353e324
file|copy|mui\default\html\assets\js\index3.js|6abf92fdd3de74e75de33ae4bc07f45f
file|copy|mui\default\html\assets\js\purify.es.js|5d0a2fd1841361a472922002c6d71f17
file|copy|mui\default\html\index.html|d9d040273380b66905eb50ed2e5f69e0
file|copy|mui\default\html\meta.json|07fe7141307672cb10c19e8cf9554997
file|change|mui\default\html\run.ini|mui\default\html\run.ini|c646b8698a216d20e84200150b24eb0f
file|copy|mui\default\html\runinfo.json|3327f51706335cb90ff27029b90e1b6e
file|copy|mui\default\html\wpsextension_authinfo|fff240b4c88e3ddbb2101fbafb3b5984
file|add|mui\default\theme\multiclipboard.kuip|9f5506655b38e923cd5ba6f82ab1d67b
file|add|mui\en_GB\multiclipboard.qm|b92fc18e910e52f9c42b9145788e7433
file|copy|mui\zh_CN\multiclipboard.qm|bd98e5ed6d4cf8c36fbb42b54d872831
file|copy|mui\zh_CN\res.rcc|33d79851d4c719c0badcae1472308c20
file|copy|multiclipboard.dll|1662f65e594d35985a0f443d643434d7
file|change|run.ini|run.ini|b4c371914838ebaccf3c98fc0f5271d0
file|copy|runinfo.json|823ecdfe4f76d7fb7ed80f06a9967db8
file|add|runinfo_pro.json|823ecdfe4f76d7fb7ed80f06a9967db8
